{
	"storyName": "Rock Tricky",
	"difficulties": "rock",
	"hideFreeplay": false,
	"weekBackground": "",
	"weekBefore": "tutorial",
	"freeplayColor": [
		146,
		113,
		253
	],
	"startUnlocked": true,
	"hideStoryMode": true,
	"weekCharacters": [
		"MenuTricky",
		"bf",
		"gf"
	],
	"songs": [
		[
			"Improbable-Outset",
			"ancientspirit",
			[
				94,
				61, 
				40
			]
		],
		[
			"Madness",
			"cursedgolem",
			[
				94,
				61, 
				40
			]
		],
		[
			"wife-whenever",
			"lane",
			[
				94,
				61, 
				40
			]
		],
		[
			"delusion",
			"asclassic",
			[
				94,
				61, 
				40
			]
		]
	],
	"weekName": "Rock Tricky"
}